@import url('/tenderodata/_site-content/web_basics.css');


body, td {
    font-family: Verdana,Helvetica,SansSerif;
    font-size: 11px;
}

.unten, .ueberschrift, .zeilenfarbe, .bezeichnungsfarbe {
    color: #000000;
}
.bildunterschrift {
    color: #000000;
    font-size: 8pt;
}
.rahmenfarbe  	 {
    vertical-align: top;
}

input, select, option, form {
    font-family:default;
    font-size: 8pt;
    font-weight: normal;
}

/* --------------------------- */

html {
    height:100%;
}
body {
    scrollbar-3dlight-color:#FFFFFF;
    scrollbar-arrow-color:#075943;
    scrollbar-base-color:#FFFFFF;
    scrollbar-darkshadow-color:#FFFFFF;
    scrollbar-face-color:#FFFFFF;
    scrollbar-highlight-color:#075943;
    scrollbar-shadow-color:#075943;
    scrollbar-track-color:#FFFFFF;
    font-family: Verdana,Arial,Helvetica,SansSerif;
    font-size: 10pt;
    margin: 0px auto;
    padding: 0px;
    text-align: center;
    overflow: scroll;
    /*      	background-image: url(../images/punkthintergrund.gif);
    */
    background: -moz-linear-gradient(top, #ecfbf3 0%, #cee9d8 350px);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecfbf3), color-stop(350px,#cee9d8));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ecfbf3 0%,#cee9d8 350px);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ecfbf3 0%,#cee9d8 350px);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ecfbf3 0%,#cee9d8 350px);
    /* IE10+ */
    background: linear-gradient(to bottom, #ecfbf3 0%,#cee9d8 350px);
    /* W3C */
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #cee9d8;
}
#hintergrund {
    margin: 10px auto;
    /*background-image: url(../images/hintergrund_guen_gr.gif);
    */
    width: 780px;
}
img {
    border: 0px;
}
input {
    font-size: 11px;
    font-family: Verdana, Helvetica, Arial;
}
li {
    padding: 0px;
    margin: 0px auto;
    line-height:14pt;
}
table, tr, td, img {
    padding: 0px;
    margin: 0px;
    border: 0px;
    font-family: Verdana, Helvetica, Arial;
    font-size: 11px;
    color: #000000;
}
#main_logo {
    position : relative;
    left:0px;
    height:200px;
    width:200px;
    z-index:1;
}
#content {
    width: 780px;
    vertical-align: top;
    background: -moz-linear-gradient(top, #cee9d8 0%, #ffffff 50px);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cee9d8), color-stop(50px,#ffffff));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cee9d8 0%,#ffffff 50px);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cee9d8 0%,#ffffff 50px);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cee9d8 0%,#ffffff 50px);
    /* IE10+ */
    background: linear-gradient(to bottom, #cee9d8 0%,#ffffff 50px);
    /* W3C */
    background-repeat: no-repeat;
    background-color: white;
    clear: both;
    /*background-image: url(../images/kopf2_bg.jpg);*/
}
#content > table {
    position: relative;
    /* top: 15px;
    */
}
#content_left {
    width: 166px;
    text-align: left;
    padding: 0px;
    margin: 10px auto 0 4px;
    vertical-align: top;
    color:#888888;
    overflow: hidden;
}
.left_head {
    padding: 6px 0 5px 12px;
    color: black;
    font-weight: bold;
    font-size: 11px;
}
.brand_select {
    background-color: #cee9d8;
    margin-bottom: 15px;
    margin-right: 5px;
    margin-top: 20px;
    padding: 5px 10px;
}
#content_right {
    width:580px;
    text-align: left;
    padding: 0px;
    margin: 16px auto 0 15px;
    vertical-align: top;
}
#auswahl {
    width: 780px;
    height: 20px;
    text-align:left;
    vertical-align: top;
    font-size:10px;
    padding-top:0px;
    color:#FFFFFF;
    font-family:Verdana;
}
#logo {
    cursor: pointer;
    height: 80px;
    left: 24px;
    margin-top: 2px;
    position: relative;
    text-align: left;
    top: 17px;
    width: 121px;
}
#search {
    background-color: white;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 67px;
    width: 180px;
    z-index: 100;
}
#search_button {
    float: left;
    margin: 3px 5px 0;
}
#search_form {
    float: left;
}
#search input {
    border: 0 none;
    color: #178367;
    font-weight: bold;
    height: 18px;
    width: 156px;
}
#sub {
    text-align:left;
    vertical-align: top;
}
#sub b {
    color: #999999;
    font-weight: bold;
}
#sub a:link {
    text-align:left;
    font-family:Verdana;
    font-size:11px;
    color: black;
    text-decoration: none;
}
#sub a:visited {
    font-size:11px;
    color:black;
    text-align:left;
    font-family:Verdana;
    text-decoration:none;
}
#sub a:active {
    text-align:left;
    font-family:Verdana;
    font-size:11px;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}
#sub a:hover {
    color: #ccc;
}
#header {
    width:780px;
    height:140px;
    background-color: #FFFFFF;
    background-image: url(../images/kopf_bg.jpg);
    background-repeat: no-repeat;
    vertical-align: top;
}
#social {
    height: 30px;
    overflow: hidden;
    position: absolute;
    right: 20px;
    bottom: 15px;
    width: 740px;
    z-index: 30;
}
#navigation {
    height: 25px;
    left: 0;
    position: absolute;
    top: 114px;
    width: 780px;
}
#navigation > div {
    display: inline-block;
    margin: 3px 8px;
}
#navigation a {
    color:#FFFFFF;
    text-decoration: none;
    text-align:right;
    font-family:Verdana;
    font-size:12px;
    text-transform: uppercase;
}
#navigation a:hover {
    color:#CCC;
}
#header3 {
    width: 780px;
    height: 13px;
    background-color: #FFFFFF;
}
#content_path {
    max-height:20px;
    font-family:Verdana;
    font-size:10px;
    color: #000000;
    padding-left:0px;
    padding-top:1px;
    padding-bottom:3px;
}
#content_inner {
    width: 575px;
    clear: both;
}
#content_text {
    text-align: left;
    padding-left: 0px;
}
#content_text2 {
    text-align: left;
    padding-left: 0px;
    vertical-align: top;
    width:570px;
}
#content_text3{
    text-align: left;
    padding-left: 0px;
    vertical-align: top;
    width:570px;
}
#content_text a:link, a:visited, a:active {
    color: #000000;
    text-decoration: none;
}
#content_text a:hover {
    color: #000000;
    text-decoration: none;
}
#footer {
    width: 780px;
    height: 140px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e4eee7 50%, #1e695b 50%, #1e695b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#e4eee7), color-stop(50%,#1e695b), color-stop(100%,#1e695b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e4eee7 50%,#1e695b 50%,#1e695b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e4eee7 50%,#1e695b 50%,#1e695b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e4eee7 50%,#1e695b 50%,#1e695b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e4eee7 50%,#1e695b 50%,#1e695b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1e695b',GradientType=0 ); /* IE6-9 */
    background-repeat: no-repeat;
    background-color: white;
    background-position: 0 0px;
    /*background-image: url(../images/fuss_bg.jpg);*/
}
.search_align {
    padding-left:0px;
    padding-top:0px;
}
.text1 {
    padding-top:10px;
    font-family:Verdana;
    font-size:12px;
    padding-bottom: 15px;
}
.text2 {
}
.text3 {
    text-align:left;
    background-repeat:no-repeat;
    font-size:11px;
    font-family:Verdana;
    padding-left:10px;
    margin-top:4px;
    margin-bottom:0px;
    color:#000000;
    /*text-transform: uppercase;
    font-variant: small-caps;*/
}
.text4 {
    font-family:Verdana;
    font-size:12px;
}
.text5 {
    font-family:Verdana;
    font-size:12px;
    font-weight:bold;
    background-color:#000000;
    color:#ffffff;
    padding:2px;
}
.text_agb {
    font-family:Arial;
    font-size:11px;
}
.smaller {
    font-size:11px;
    font-family:Arial;
}
.text6 {
    margin-left:10px;
    text-align:left;
    font-family:Arial;
    font-size:12px;
}
.item_picture {
    text-align:left;
    font-family:Verdana;
    font-size:11px;
    padding-left:0px;
    padding-top:0px;
    width:268px;
    overflow:hidden;
    height:220px;
}
.item_picture img {
    border: 1px solid #02533e;
}
.item_herst {
    display: block;
    position: absolute;
    right: 20px;
    top: 0;
}
.item_links {
    height: 200px;
    left: 270px;
    position: absolute;
    top: 0;
    width: 280px;
}
.item_links > div {
    display: table-cell;
    height: inherit;
    vertical-align: bottom;
}
.item_details {
    padding-left: 0;
    padding-top: 0;
    width: 567px;
}
.item_zusatzinfo {
    text-align:center;
    font-family:Verdana;
    font-size:11px;
    padding-top:0px;
    width:105px;
    overflow:auto;
    vertical-align: top;
}
.item_title {
    font-size: 16px;
    font-weight: bold;
    color: #02533E;
}
.item_technical td {
    padding-right: 10px;
    vertical-align: top;
    padding-top: 2px;
}
.item_info13 ul {
    list-style: outside;
    padding: 0 4px;
    margin-left:10px;
}
.item_option {
    color: #000000;
    cursor: pointer;
    float: left;
    font-size: 9px;
    height: 80px;
    margin-top: 15px;
    overflow: hidden;
    width: 98px;
    text-align: center;
    word-wrap: break-word;
}
.item_option img {
    border: 1px solid #02533E;
}

p, div
{
    font-family: Verdana, Helvetica, Arial;
    font-size: 11px;
    position: relative;
}
.sort {
    cursor: pointer;
    letter-spacing: -0.4em;
}
.sort:hover {
    color: #02533e !important;
}
.result_table {
    border-bottom: 1px dotted #02533e;
    clear: left;
    width: 574px;
}
.result_table.head {
    border-bottom: medium none !important;
}
.result_table > div {
    color: #000000;
    float: left;
    font-family: Verdana;
    font-size: 11px;
    height: 20px;
    margin: 6px 0;
    overflow: hidden;
    padding: 0 2px;
    vertical-align: top;
    overflow: hidden;
}
.result_foot {
    clear: left;
    text-align: right;
    width: 574px;
    border-top:  1px dotted #02533e;
    padding-top: 2px;
}
.result_limit {
    text-align: center;
    margin-top: 25px;
}
.entry > div {
    height: 71px;
    cursor: pointer;
}
.entry img {
    border: 1px solid #02533E;
    margin-top: 2px;
}
.spalte1_active, .spalte2_active, .spalte3_active, .spalte4_active, .spalte5_active, .spalte6_active {
    background-color: #CEEAD7;
}
/*
▲ (&#9650;
) and ▼ (&#9660;
)
*/
.spalte1, .spalte1_active, .spalte1o {
    width: 91px;
}
.spalte2, .spalte2_active, .spalte2o {
    width: 86px;
}
.spalte3, .spalte3_active {
    width: 296px;
}
.spalte4, .spalte4_active, .spalte4o {
    width: 40px;
}
.spalte5, .spalte5_active, .spalte5o {
    width: 130px;
}
.spalte6, .spalte6_active {
    width: 85px;
    text-align: center;
}
.spalte3o {
    width: 116px;
}
.spalte6o {
    width: 261px;
    text-align: right;
    font-weight: normal !important;
}
.spalte6o a, .result_foot a, .spalte6o a:visited, .result_foot a:visited, .spalte6o a:active, .result_foot a:active {
    color: #02533e;
}
.spalte6o a:hover, .result_foot a:hover {
    color: #AB2E2E;
}
current_page {
    background-color: #02533e;
    color: white;
    padding: 0 2px;
}
.entry:hover > div{
    background-color: #E5F4EA;
}
.spalte1o, .spalte2o, .spalte3o, .spalte4o, .spalte5o, .spalte6o {
    color: #02533e !important;
    font-weight: bold;
}
.spalte_foot {
    text-align:right;
    vertical-align: top;
    color:#151D71;
    padding:2px;
    background-color: #ffffff;
    font-family:Verdana;
    font-size:11px;
    font-weight:bold;
    margin-top:1px;
}
.border {
    border: 1px solid #80AB95;
    vertical-align:top;
}
#content_item {
    width:590px;
    position: relative;
}
#popele {
    position:absolute;
    top:20px;
    left:15px;
    display:none;
    background-color:white;
    border: 1px solid #02533E;
    /* filter:progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#000000,strength=8);
    */
}
.text2_firstlevel_entry {
    border-top: 1px dotted #999999;
    padding: 5px 0 5px 12px;
    text-align: left;
}
.text2_firstlevel_entry:first-child {
    border-top: none;
}
.text2_firstlevel_entry .active {
    color: #999 !important;
    font-weight: bold;
}
#grp1_offer1 b, #grp1_info11 b {
    color: inherit;
    font-weight: normal;
}
form{
    display:inline;
}
a {
    color: #c4c4c4;
    text-decoration: none;
}
a:visited {
    /*color: black;*/
    text-decoration: none;
}
a:active {
    color: #02533e;
    text-decoration: none;
}
#calc_frame {
    border: 0;
}
#popele a {
    font-weight:bold;
    color:#000000;
    font-family:verdana;
    font-size:12px;
    border:0px;
}
popele > div:first-child {
    text-align:right;
    height:10px;
    border:0px;
}
.item_details p {
    margin: 6px 0 11px;
}
.grp_headline {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 7px;
}
.item_info13, .item_technical, .item_options, .item_zusatzinfo {
    margin-top: 20px;
    position: relative;
}
.item_options b {
    color: #02533e;
}
.item_options {
    border-top: 1px dotted #02533e;
    width: 567px;
    padding-top: 10px;
}
.item_links a {
    line-height: 20px;
    color: black;
}
.item_links a:hover {
    color:#ccc;
}
.item_links img {
    vertical-align: text-bottom;
    margin-right: 5px;
}
#manuf_selected {
    background-color: #cee9d8;
    color: black;
    padding: 12px 10px;
    margin-top: 15px;
    font-size: 0.9em;
    line-height: 1.5em;
}
.clickable {
    cursor: pointer;
}
.separator {
    display: block;
    width: inherit;
    border-top: 1px dotted #999;
    margin-top: 5px;
}
.clickable.separator, .manuf_overview_link .clickable {
    color: #02533e;
}
.clickable.separator:hover, .manuf_overview_link .clickable:hover {
    color: #999;
}
.manuf_overview_link {
    display: inline;
    float: right;
}
